WordPress.org

Support

Support » Plugins and Hacks » anarchy media player plugin wordpress error

anarchy media player plugin wordpress error

  • I tried install anarchy media player plugin and received this message:
    Warning: require_once(/home/[user]/[root domain folder]/wp-config.php) [function.require-once]: failed to open stream: No such file or directory in /home/[user]/[root domain folder]/[wp folder]/wp-content/plugins/anarchy_media/anarchy_media_player.php on line 20

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/wallyvia/public_html/wp-config.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/[user]/[root domain folder]/[wp folder]/wp-content/plugins/anarchy_media/anarchy_media_player.php on line 20

    The plugin do not install. I perhaps the first message does not recognizes the WP folder, how I can resolve this problem?

  • The topic ‘anarchy media player plugin wordpress error’ is closed to new replies.